Open VPN AS

  • Hi, I have OMV 2.2.14, I try to install plugin openvpnas-1.010, but can't, I have below information:


    >>> *************** Error ***************
    Failed to execute command 'export LANG=C; export DEBIAN_FRONTEND=noninteractive; apt-get --yes --force-yes --fix-missing --allow-unauthenticated --reinstall install openmediavault-openvpnas 2>&1': Reading package lists...


    Building dependency tree...


    Reading state information...


    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    The following information may help to resolve the situation:


    The following packages have unmet dependencies:
    openmediavault-openvpnas : Depends: openvpn-as (>= 2.0.5) but it is not installable
    E: Unable to correct problems, you have held broken packages.
    <<< *************************************



    I tried also: apt-get install openmediavault-openvpnas direct from console but it doesn't work, I have information:


    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    The following information may help to resolve the situation:


    The following packages have unmet dependencies:
    openmediavault-openvpnas : Depends: openvpn-as (>= 2.0.5) but it is not installable
    E: Unable to correct problems, you have held broken packages.


    I uninstalled omv-extras.org plugin, I installed again and there is the same problem.


    Thanks for help.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!